Installion's Lion Logo

Installion.co.uk

How To Install ruby-rails-assets-punycode On Debian 9

To install ruby-rails-assets-punycode just follow these instructions.

Install ruby-rails-assets-punycode

provide punycode converter via rails asset pipelineDebian 9.0ruby1.3.2-2
sudo apt-get install ruby-rails-assets-punycode

Which will install ruby-rails-assets-punycode and any other packages on which it depends.

Package Data

Packageruby-rails-assets-punycode
Version1.3.2-2
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttps://github.com/bestiejs/punycode.js
Descriptionprovide punycode converter via rails asset pipeline
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies